<section class="page-footer">
  <div class="page-footer__container">
    <p class="page-footer__title">- get in touch with us -</p>
    <p class="page-footer__desc">
      Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet
      sed donec malesuada ullamcorper odio. Curabitur blandit tempus porttitor
      vollisky inceptos mollisestor.
    </p>
    <div class="page-footer__wrapper">
      <a href="#"
        ><img src="dist/img/logo-rss.png" width="10" height="10" alt="" /></a
      ><a href="#"
        ><img
          src="dist/img/logo-facebook.png"
          width="10"
          height="10"
          alt="" /></a
      ><a href="#"
        ><img
          src="dist/img/logo-twitter.png"
          width="10"
          height="10"
          alt="" /></a
      ><a href="#"
        ><img
          src="dist/img/logo-dribble.png"
          width="10"
          height="10"
          alt="" /></a
      ><a href="#"
        ><img src="dist/img/logo-pinterest.png" width="10" height="10" alt=""
      /></a>
    </div>
    <p class="page-footer__contact">
      Moonshine St. 14-05 Light City / T. +00 (123) 456 78 90 /
      first.last@email.com
    </p>
  </div>
</section>
